msgid ""
msgstr ""
"Project-Id-Version: Let's Review\n"
"POT-Creation-Date: 2020-03-16 19:16+0000\n"
"PO-Revision-Date: 2020-03-16 19:17+0000\n"
"Last-Translator: \n"
"Language-Team: Codetipi\n"
"Language: fr\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 2.3\n"
"X-Poedit-Basepath: ..\n"
"Plural-Forms: nplurals=2; plural=(n > 1);\n"
"X-Poedit-KeywordsList: __;_e;esc_html_e;gettext;gettext_noop;_n:1,2;"
"esc_html__;esc_attr__;esc_attr_e\n"
"X-Poedit-SearchPath-0: .\n"

#: admin/class-lets-review-admin.php:83 admin/class-lets-review-metabox.php:512
#: admin/class-lets-review-metabox.php:561
#: admin/class-lets-review-metabox.php:590
#: admin/class-lets-review-metabox.php:793
#: admin/class-lets-review-settings.php:793
msgid "Title"
msgstr "Titre"

#: admin/class-lets-review-admin.php:84 admin/class-lets-review-metabox.php:516
#: admin/class-lets-review-settings.php:797
msgid "Score"
msgstr "Note"

#: admin/class-lets-review-admin.php:85 admin/class-lets-review-button.php:809
#: admin/class-lets-review-button.php:828
#: admin/class-lets-review-button.php:836
#: admin/class-lets-review-metabox.php:543
#: admin/class-lets-review-metabox.php:573
#: admin/class-lets-review-metabox.php:602
#: admin/class-lets-review-metabox.php:806
#: admin/class-lets-review-settings.php:811
msgid "Add"
msgstr "Ajouter"

#: admin/class-lets-review-admin.php:86 admin/lets-review-i18n-strings.php:18
msgid "Insert"
msgstr "Insérer"

#: admin/class-lets-review-admin.php:87 admin/class-lets-review-metabox.php:474
#: admin/class-lets-review-metabox.php:631
#: admin/class-lets-review-settings.php:697
msgid "Select Image"
msgstr "Sélectionner l’image"

#: admin/class-lets-review-admin.php:88
msgid "Select or Upload Images"
msgstr "Sélectionner ou Ajouter des Images"

#: admin/class-lets-review-admin.php:89 admin/class-lets-review-metabox.php:797
msgid "Affiliate URL"
msgstr "URL affilié"

#. Plugin Name of the plugin/theme
#: admin/class-lets-review-blocks.php:82
#, fuzzy
#| msgid "Let's review"
msgid "Let's Review"
msgstr "Let’s review"

#: admin/class-lets-review-blocks.php:197
#, fuzzy
#| msgid "Who can leave User Rating"
msgid "Average User Ratings"
msgstr "Qui peut laisser une note d'utilisateur"

#: admin/class-lets-review-blocks.php:505
#, fuzzy
#| msgid "Enable Review"
msgid "Leave A Review"
msgstr "Activer Test"

#: admin/class-lets-review-blocks.php:647
#: admin/class-lets-review-blocks.php:915
#, fuzzy
#| msgid "Reader Rating"
msgid "Your Rating"
msgstr "Note des lecteurs"

#: admin/class-lets-review-blocks.php:651
#: admin/class-lets-review-blocks.php:917
#: frontend/class-lets-review-frontend.php:89
#, fuzzy
#| msgid "Reader Rating"
msgid "Change Your Rating"
msgstr "Note des lecteurs"

#: admin/class-lets-review-blocks.php:831
#, fuzzy
#| msgid "Vote"
#| msgid_plural "Votes"
msgid "Votes"
msgstr "Note"

#: admin/class-lets-review-blocks.php:880 admin/lets-review-routes.php:37
#: frontend/class-lets-review-frontend.php:244
#: frontend/class-lets-review-frontend.php:312
msgid "Vote"
msgid_plural "Votes"
msgstr[0] "Note"
msgstr[1] "Notes"

#: admin/class-lets-review-blocks.php:931
#: admin/class-lets-review-settings.php:261
#: frontend/class-lets-review-frontend.php:242
msgid "Reader Rating"
msgstr "Note des lecteurs"

#: admin/class-lets-review-blocks.php:947
msgid "User Average"
msgstr ""

#: admin/class-lets-review-blocks.php:1074
msgid "Based on"
msgstr ""

#: admin/class-lets-review-blocks.php:1076
#: admin/class-lets-review-metabox.php:337
msgid "Visitor Reviews"
msgstr "Notation des Visiteurs"

#: admin/class-lets-review-button.php:132
msgid "Select post"
msgstr "Sélectionner l'article"

#: admin/class-lets-review-button.php:152
#: admin/class-lets-review-button.php:392
#: admin/class-lets-review-button.php:603
msgid "Title (Optional)"
msgstr "Titre (optionnel)"

#: admin/class-lets-review-button.php:160
msgid "Subtitle"
msgstr "Sous-titre"

#: admin/class-lets-review-button.php:168
#: admin/class-lets-review-settings.php:577
msgid "Conclusion Title"
msgstr "Titre de la conclusion"

#: admin/class-lets-review-button.php:176
#: admin/class-lets-review-metabox.php:488
msgid "Conclusion"
msgstr "Conclusion"

#: admin/class-lets-review-button.php:184
#: admin/class-lets-review-metabox.php:504
#: admin/class-lets-review-settings.php:599
msgid "Criterias"
msgstr "Critères"

#: admin/class-lets-review-button.php:195
#: admin/class-lets-review-metabox.php:531
#: frontend/class-lets-review-visitors.php:253
msgid "Final Score"
msgstr "Note finale"

#: admin/class-lets-review-button.php:203
msgid "Pros Titles"
msgstr "Titres des points forts"

#: admin/class-lets-review-button.php:211
msgid "Pros"
msgstr "Points forts"

#: admin/class-lets-review-button.php:220
msgid "Cons Titles"
msgstr "Titres des points faibles"

#: admin/class-lets-review-button.php:228
msgid "Cons"
msgstr "Points faibles"

#: admin/class-lets-review-button.php:237
#: admin/class-lets-review-metabox.php:781
msgid "Affiliate Title"
msgstr "En-tête affiliation"

#: admin/class-lets-review-button.php:245
#: admin/class-lets-review-metabox.php:786
msgid "Affiliate Buttons"
msgstr "Boutons d’affiliation"

#: admin/class-lets-review-button.php:255
#: admin/class-lets-review-button.php:530
#: admin/class-lets-review-metabox.php:774
#: admin/class-lets-review-settings.php:497
msgid "Accent Color"
msgstr "Couleur"

#: admin/class-lets-review-button.php:264
#: admin/class-lets-review-button.php:400
#: admin/class-lets-review-metabox.php:399
msgid "Review Style"
msgstr "Notation"

#: admin/class-lets-review-button.php:267
#: admin/class-lets-review-button.php:403
#: admin/class-lets-review-metabox.php:404
#: admin/class-lets-review-settings.php:390
msgid "Percent"
msgstr "Pourcentage"

#: admin/class-lets-review-button.php:268
#: admin/class-lets-review-button.php:404
#: admin/class-lets-review-metabox.php:412
#: admin/class-lets-review-settings.php:391
msgid "Points"
msgstr "Décimal"

#: admin/class-lets-review-button.php:269
#: admin/class-lets-review-button.php:405
#: admin/class-lets-review-metabox.php:421
#: admin/class-lets-review-settings.php:392
msgid "Stars"
msgstr "Etoiles"

#: admin/class-lets-review-button.php:270
#: admin/class-lets-review-button.php:279
#: admin/class-lets-review-button.php:406
#: admin/class-lets-review-button.php:416
#: admin/class-lets-review-metabox.php:429
#: admin/class-lets-review-settings.php:393
msgid "Custom Icon"
msgstr "Icône perso"

#: admin/class-lets-review-button.php:271
#: admin/class-lets-review-button.php:290
#: admin/class-lets-review-button.php:407
#: admin/class-lets-review-button.php:427
#: admin/class-lets-review-metabox.php:437
#: admin/class-lets-review-metabox.php:456
#: admin/class-lets-review-settings.php:394
#: admin/class-lets-review-settings.php:679
msgid "Custom Image"
msgstr "Image perso"

#: admin/class-lets-review-button.php:302
#: admin/class-lets-review-button.php:439
#: admin/class-lets-review-metabox.php:664
msgid "Design Selection"
msgstr "Sélection du design"

#: admin/class-lets-review-button.php:305
#: admin/class-lets-review-button.php:442
#: admin/class-lets-review-metabox.php:670
#: admin/class-lets-review-settings.php:452
msgid "Minimalist"
msgstr "Minimaliste"

#: admin/class-lets-review-button.php:306
#: admin/class-lets-review-button.php:443
#: admin/class-lets-review-metabox.php:685
#: admin/class-lets-review-settings.php:453 inc/lets-review-widget.php:419
msgid "Bold"
msgstr "Gras"

#: admin/class-lets-review-button.php:307
#: admin/class-lets-review-metabox.php:694
#: admin/class-lets-review-settings.php:456
msgid "Clean"
msgstr "Epuré"

#: admin/class-lets-review-button.php:308
#: admin/class-lets-review-button.php:614
#: admin/class-lets-review-metabox.php:703
#: admin/class-lets-review-settings.php:454
msgid "Modern"
msgstr "Moderne"

#: admin/class-lets-review-button.php:309
#: admin/class-lets-review-metabox.php:711
#: admin/class-lets-review-settings.php:455
msgid "Modern B"
msgstr "Moderne B"

#: admin/class-lets-review-button.php:317
#: admin/class-lets-review-button.php:461
#: admin/class-lets-review-metabox.php:719
#: admin/class-lets-review-settings.php:481
msgid "Skin Style"
msgstr "Couverture"

#: admin/class-lets-review-button.php:320
#: admin/class-lets-review-button.php:464
#: admin/class-lets-review-metabox.php:725
#: admin/class-lets-review-settings.php:489
msgid "Light"
msgstr "Clair"

#: admin/class-lets-review-button.php:321
#: admin/class-lets-review-button.php:465
#: admin/class-lets-review-metabox.php:733
#: admin/class-lets-review-settings.php:490
msgid "Dark"
msgstr "Foncé"

#: admin/class-lets-review-button.php:331
#: admin/class-lets-review-metabox.php:742
msgid "Animation Type"
msgstr "Type d’animation"

#: admin/class-lets-review-button.php:334
#: admin/class-lets-review-metabox.php:748
#: admin/class-lets-review-settings.php:472
msgid "Incremental"
msgstr "Progressif"

#: admin/class-lets-review-button.php:335
#: admin/class-lets-review-metabox.php:756
#: admin/class-lets-review-settings.php:473
msgid "Fade In"
msgstr "Fondu"

#: admin/class-lets-review-button.php:336
#: admin/class-lets-review-metabox.php:765
#: admin/class-lets-review-settings.php:474
msgid "None"
msgstr "Aucun"

#: admin/class-lets-review-button.php:346
#: admin/class-lets-review-metabox.php:610
msgid "Main Image"
msgstr "Image principale"

#: admin/class-lets-review-button.php:355
msgid "Gallery Title"
msgstr "Titre de la galerie"

#: admin/class-lets-review-button.php:363
msgid "Gallery"
msgstr "Galerie"

#: admin/class-lets-review-button.php:452
msgid "Image"
msgstr "Image"

#: admin/class-lets-review-button.php:473
msgid "Content Title (Optional)"
msgstr "Titre (optionnel)"

#: admin/class-lets-review-button.php:481
msgid "Text content (Optional)"
msgstr "Texte sous la note finale (optionnel)"

#: admin/class-lets-review-button.php:489
msgid "Show User Score Box"
msgstr "Afficher le module note d'utilisateur"

#: admin/class-lets-review-button.php:514
msgid "Button Text"
msgstr "Texte du bouton"

#: admin/class-lets-review-button.php:522
msgid "Button URL"
msgstr "URL du bouton"

#: admin/class-lets-review-button.php:539
msgid "Size"
msgstr "Taille"

#: admin/class-lets-review-button.php:542
msgid "Small"
msgstr "Petit"

#: admin/class-lets-review-button.php:543
msgid "Big"
msgstr "Grand"

#: admin/class-lets-review-button.php:551
msgid "Alignment"
msgstr "Alignement"

#: admin/class-lets-review-button.php:554
#: admin/class-lets-review-button.php:697
msgid "Default"
msgstr "Défaut"

#: admin/class-lets-review-button.php:555
msgid "Center"
msgstr "Centrer"

#: admin/class-lets-review-button.php:563
msgid "Target"
msgstr "Cible"

#: admin/class-lets-review-button.php:566
msgid "Same Window"
msgstr "Même onglet"

#: admin/class-lets-review-button.php:567
msgid "New Window"
msgstr "Nouvel onglet"

#: admin/class-lets-review-button.php:575
msgid "Rel"
msgstr "Rel"

#: admin/class-lets-review-button.php:578
msgid "No Follow"
msgstr "Lien No Follow"

#: admin/class-lets-review-button.php:579
msgid "Follow"
msgstr "Lien Follow"

#: admin/class-lets-review-button.php:587
msgid "Border"
msgstr "Bordure"

#: admin/class-lets-review-button.php:611
#, fuzzy
#| msgid "Skin Style"
msgid "Design Style"
msgstr "Couverture"

#: admin/class-lets-review-button.php:615 inc/lets-review-widget.php:420
msgid "Simple"
msgstr "Simple"

#: admin/class-lets-review-button.php:623
#, fuzzy
#| msgid "Score Type:"
msgid "Score Type"
msgstr "Type"

#: admin/class-lets-review-button.php:626 inc/lets-review-widget.php:399
msgid "Editor Scores"
msgstr "Note du Rédacteur"

#: admin/class-lets-review-button.php:627 inc/lets-review-widget.php:400
msgid "Visitor Scores"
msgstr "Note des "

#: admin/class-lets-review-button.php:635
msgid "Review Source"
msgstr "Source du test"

#: admin/class-lets-review-button.php:638 inc/lets-review-widget.php:336
msgid "Posts"
msgstr "Articles"

#: admin/class-lets-review-button.php:639 inc/lets-review-widget.php:334
msgid "Categories"
msgstr "Catégories"

#: admin/class-lets-review-button.php:640 inc/lets-review-widget.php:335
msgid "Tags"
msgstr "Mots-clés"

#: admin/class-lets-review-button.php:648
msgid "Select Posts"
msgstr "Sélectionner les articles"

#: admin/class-lets-review-button.php:658
msgid "Select Categories"
msgstr "Sélectionner les catégories"

#: admin/class-lets-review-button.php:670
msgid "Select Tags"
msgstr "Sélectionner les mots-clés"

#: admin/class-lets-review-button.php:682
msgid "Number of posts"
msgstr "Nombre d'articles"

#: admin/class-lets-review-button.php:694
msgid "Order"
msgstr "Ordre"

#: admin/class-lets-review-button.php:698
msgid "Top Score"
msgstr "Note finale"

#: admin/class-lets-review-button.php:699
msgid "Latest published"
msgstr "Derniers publiés"

#: admin/class-lets-review-button.php:707
msgid "Show Pros + Cons"
msgstr "Afficher les points forts + points faibles"

#: admin/class-lets-review-button.php:737
#: admin/class-lets-review-settings.php:301
msgid "Off"
msgstr "Desactivé"

#: admin/class-lets-review-button.php:738
#: admin/class-lets-review-settings.php:302
msgid "On"
msgstr "Activé"

#: admin/class-lets-review-button.php:861
msgid "Existing Review Shortcode"
msgstr "Shortcode test existant"

#: admin/class-lets-review-button.php:864
msgid "Full Review Shortcode"
msgstr "Shortcode test complet"

#: admin/class-lets-review-button.php:867
msgid "Affiliate Button Shortcode"
msgstr "Shortcode du bouton d’affiliation"

#: admin/class-lets-review-button.php:870
msgid "Lists Shortcode"
msgstr "Liste raccourci"

#: admin/class-lets-review-button.php:889 inc/lets-review-widget.php:344
msgid "All Categories"
msgstr "Toutes catégories"

#: admin/class-lets-review-button.php:900
msgid "All Tags"
msgstr "Tous les mots-clés"

#: admin/class-lets-review-metabox.php:58
#: admin/class-lets-review-metabox.php:69
msgid "Let's Review Options"
msgstr "Options Let’s Review"

#: admin/class-lets-review-metabox.php:81
msgid "Description"
msgstr ""

#: admin/class-lets-review-metabox.php:85
msgid "SKU"
msgstr ""

#: admin/class-lets-review-metabox.php:89
msgid "mpn"
msgstr ""

#: admin/class-lets-review-metabox.php:93
msgid "ISBN"
msgstr ""

#: admin/class-lets-review-metabox.php:97
msgid "Brand"
msgstr ""

#: admin/class-lets-review-metabox.php:101
msgid "Director"
msgstr ""

#: admin/class-lets-review-metabox.php:105
msgid "Date Created"
msgstr ""

#: admin/class-lets-review-metabox.php:111
msgid "Schema type"
msgstr ""

#: admin/class-lets-review-metabox.php:304
msgid "Enable Review"
msgstr "Activer Test"

#: admin/class-lets-review-metabox.php:310
msgid "General"
msgstr "Général"

#: admin/class-lets-review-metabox.php:311
msgid "Fields"
msgstr "Champs"

#: admin/class-lets-review-metabox.php:312
#: admin/class-lets-review-settings.php:444
msgid "Design"
msgstr "Design"

#: admin/class-lets-review-metabox.php:313
msgid "Media"
msgstr "Média"

#: admin/class-lets-review-metabox.php:314
msgid "Affiliate"
msgstr "Affiliation"

#: admin/class-lets-review-metabox.php:315
msgid "Schema"
msgstr ""

#: admin/class-lets-review-metabox.php:320
msgid "Review Main Title"
msgstr "Titre Principal"

#: admin/class-lets-review-metabox.php:322
msgid "Use Post title"
msgstr "Utiliser le titre de l'article en tant que titre du test"

#: admin/class-lets-review-metabox.php:327
msgid "Optional custom title to show at the top of the review box"
msgstr "Titre optionnel apparaissant au-dessus du module de test"

#: admin/class-lets-review-metabox.php:331
msgid "Review Type"
msgstr "Notation"

#: admin/class-lets-review-metabox.php:335
msgid "Editor Review + Visitor Ratings"
msgstr "Notation du Rédacteur + des Visiteurs"

#: admin/class-lets-review-metabox.php:336
msgid "Editor Review"
msgstr "Notation du Rédacteur"

#: admin/class-lets-review-metabox.php:342
msgid "Review Location"
msgstr "Localisation du module"

#: admin/class-lets-review-metabox.php:348
#: admin/class-lets-review-settings.php:434
msgid "Bottom"
msgstr "Bas"

#: admin/class-lets-review-metabox.php:356
#: admin/class-lets-review-settings.php:435
msgid "Top"
msgstr "Haut"

#: admin/class-lets-review-metabox.php:364
#: admin/class-lets-review-settings.php:436
msgid "Top + Bottom"
msgstr "Haut + bas"

#: admin/class-lets-review-metabox.php:372
msgid "Top Half-Width"
msgstr "Demi haut"

#: admin/class-lets-review-metabox.php:381
#: admin/class-lets-review-settings.php:437
msgid "Shortcode"
msgstr "Raccourci"

#: admin/class-lets-review-metabox.php:389
msgid "Shortcode Instructions"
msgstr "Instructions des raccourcis"

#: admin/class-lets-review-metabox.php:390
msgid ""
"Put the following shortcode somewhere in the post content area: [letsreview]."
msgstr ""
"Insérez le raccourci suivant quelque part dans votre article : [letsreview]."

#: admin/class-lets-review-metabox.php:391
msgid ""
"If you want to add a post review from a different post, you can use "
"[letsreview postid=\"123\"] and replace the 123 with the id of that post."
msgstr ""
"Si vous souhaitez ajouter un module de test à partir d’un autre article, "
"vous pouvez utiliser [letsreview postid=\"123\"] et remplacer « 123 » par "
"l’ID de cet article."

#: admin/class-lets-review-metabox.php:392
msgid "For more info, please check the documentation -> Shortcode section."
msgstr ""
"Pour plus d’informations, veuillez lire la documentation -> section "
"Raccourci."

#: admin/class-lets-review-metabox.php:446
#: admin/class-lets-review-settings.php:402
msgid "Custom Icon Code"
msgstr "Code de l’icône perso"

#: admin/class-lets-review-metabox.php:448
msgid ""
"Enter the HTML icon code. A list of available icons can be found at http://"
"fontawesome.io/icons/"
msgstr ""
"Insérer le code HTML de l’icône. Vous pouvez trouver une liste d’icônes "
"disponibles sur https://fortawesome.github.io/Font-Awesome/icons/"

#: admin/class-lets-review-metabox.php:457
#: admin/class-lets-review-settings.php:680
msgid ""
"Upload/Set an image of a single object. It will output 5 times "
"automatically. Recommended size is 80px x 80px."
msgstr ""
"Uploader/Définir l’image d’un seul objet. Elle s’affichera automatiquement 5 "
"fois. La taille recommandée est de 80px x 80px."

#: admin/class-lets-review-metabox.php:480
msgid "Final Score Subtitle"
msgstr "Sous-titre note finale"

#: admin/class-lets-review-metabox.php:483
msgid "Optional text under final score"
msgstr "Texte optionnel sous la note finale"

#: admin/class-lets-review-metabox.php:490
msgid "Conclusion heading"
msgstr "En-tête"

#: admin/class-lets-review-metabox.php:495
msgid "Conclusion content"
msgstr "Contenu"

#: admin/class-lets-review-metabox.php:505
msgid "Add as many criterias as you like. You can drag & drop the items too."
msgstr ""
"Ajoutez autant de critères que vous le souhaitez. Vous pouvez également "
"définir leur ordre en cliquant/déplaçant."

#: admin/class-lets-review-metabox.php:548
msgid "Positives"
msgstr "Points forts"

#: admin/class-lets-review-metabox.php:550
msgid "Optional positive heading"
msgstr "En-tête optionnel"

#: admin/class-lets-review-metabox.php:553
msgid ""
"Add as many positive points as you like. You can drag & drop the items too."
msgstr ""
"Ajoutez autant de points forts que vous le souhaitez. Vous pouvez également "
"définir leur ordre en cliquant/déplaçant."

#: admin/class-lets-review-metabox.php:578
msgid "Negatives"
msgstr "Points faibles"

#: admin/class-lets-review-metabox.php:580
msgid "Optional negative heading"
msgstr "En-tête optionnel"

#: admin/class-lets-review-metabox.php:583
msgid ""
"Add as many negative points as you like. You can drag & drop the items too."
msgstr ""
"Ajoutez autant de points faibles que vous le souhaitez. Vous pouvez "
"également définir leur ordre en cliquant/déplaçant."

#: admin/class-lets-review-metabox.php:612
#, fuzzy
#| msgid "Select Image"
msgid "Use Featured Image"
msgstr "Sélectionner l’image"

#: admin/class-lets-review-metabox.php:617
msgid "Add an image thumbnail to appear in the review area"
msgstr "Ajouter une miniature qui apparaitra dans le module de test"

#: admin/class-lets-review-metabox.php:636
msgid "Image Gallery"
msgstr "Galerie d’image"

#: admin/class-lets-review-metabox.php:639
msgid "Optional gallery heading"
msgstr "En-tête optionnel"

#: admin/class-lets-review-metabox.php:644
msgid "Add a gallery of images that open in a lightbox slideshow"
msgstr ""
"Ajouter une galerie d’images qui s’ouvrira sous la forme d’un diaporama."

#: admin/class-lets-review-metabox.php:660
msgid "Add/Edit"
msgstr "Ajouter/Editer"

#: admin/class-lets-review-metabox.php:677
#: admin/class-lets-review-settings.php:457
#, fuzzy
#| msgid "Minimalist"
msgid "Minimalist B"
msgstr "Minimaliste"

#: admin/class-lets-review-metabox.php:784
msgid "Optional title to show above affiliate buttons"
msgstr "En-tête optionnel qui apparaîtra au-dessus du bouton d’affiliation"

#: admin/class-lets-review-metabox.php:787
msgid ""
"Add as many affiliate/buy links you like. You can drag & drop the items too."
msgstr ""
"Ajoutez autant de boutons que vous le souhaitez. Vous pouvez également "
"définir leur ordre en cliquant/déplaçant."

#: admin/class-lets-review-metabox.php:810
#, fuzzy
#| msgid "Score Type:"
msgid "Schema Type"
msgstr "Type"

#: admin/class-lets-review-metabox.php:825
msgid "Schema Properties"
msgstr ""

#: admin/class-lets-review-settings.php:67
#: admin/class-lets-review-settings.php:1761
msgid "Welcome"
msgstr "Bienvenue"

#: admin/class-lets-review-settings.php:68
#: admin/class-lets-review-settings.php:1761
msgid "Options"
msgstr "Options"

#: admin/class-lets-review-settings.php:69
#: admin/class-lets-review-settings.php:1761 admin/pages/default.php:13
msgid "Default Values"
msgstr "Valeurs par défaut"

#: admin/class-lets-review-settings.php:70
#: admin/class-lets-review-settings.php:1761
msgid "Help"
msgstr "Aide"

#: admin/class-lets-review-settings.php:71
#: admin/class-lets-review-settings.php:1761 admin/pages/migration.php:13
msgid "Migration"
msgstr "Migration"

#: admin/class-lets-review-settings.php:124
#, fuzzy
#| msgid "Old Review System"
msgid "JSON-LD Review Schema"
msgstr "Ancien système de test"

#: admin/class-lets-review-settings.php:136
msgid "Load  Let's Review Lightbox"
msgstr "Activer la lightbox de Let’s Review"

#: admin/class-lets-review-settings.php:148
msgid "Custom class for external lightbox"
msgstr "Classe personnalisée pour lightbox externe"

#: admin/class-lets-review-settings.php:163
msgid "Load FontAwesome files"
msgstr "Activer les fichiers FontAwesome"

#: admin/class-lets-review-settings.php:175
msgid "Use Minified Javascript"
msgstr "Utiliser du code Javascript compressé"

#: admin/class-lets-review-settings.php:187
msgid "Show full review outside post"
msgstr "Afficher le test à l'extérieur de l'article"

#: admin/class-lets-review-settings.php:193
msgid ""
"To control reviews showing in themes that show entire post content on "
"homepage/categories/etc."
msgstr ""
"Afin de contrôler les tests qui apparaissent dans les thèmes affichant le "
"contenu entier de l'article dans la page d'accueil/catégories/etc."

#: admin/class-lets-review-settings.php:200
msgid "Always show final score number"
msgstr "Toujours afficher le score final"

#: admin/class-lets-review-settings.php:206
msgid ""
"Enable this to show the final score number above the stars/icons/image in "
"final score boxes."
msgstr ""
"Activer ceci pour afficher le score final au-dessus des étoiles/icônes/image "
"dans les sections scores finaux."

#: admin/class-lets-review-settings.php:213
msgid "Change shopping cart icon"
msgstr "Changer l'icône du panier"

#: admin/class-lets-review-settings.php:225
msgid "Shopping Cart Icon"
msgstr "Icône du panier"

#: admin/class-lets-review-settings.php:240
msgid "Who can leave User Rating"
msgstr "Qui peut laisser une note d'utilisateur"

#: admin/class-lets-review-settings.php:247
msgid "Everyone"
msgstr "Tout le monde"

#: admin/class-lets-review-settings.php:248
msgid "Only logged in users"
msgstr "Uniquement les utilisateurs enregistrés"

#: admin/class-lets-review-settings.php:255
msgid "Visitor rating title"
msgstr "Titre note des lecteurs"

#: admin/class-lets-review-settings.php:267
msgid "Add Review Option To Comments"
msgstr "Ajouter l'option \"laisser un avis\" aux commentaires"

#: admin/class-lets-review-settings.php:273
msgid ""
"Adds the posts review fields to the comment form for visitors to leave "
"reviews. Only applies to posts with reviews enabled."
msgstr ""
"Ajoute les champs du test à la section commentaires pour que les visiteurs "
"laissent leur avis. S'applique uniquement aux articles ayant activé des "
"tests."

#: admin/class-lets-review-settings.php:280
msgid "Up Down Votes in Comment Reviews"
msgstr ""

#: admin/class-lets-review-settings.php:293
#, fuzzy
#| msgid "Is this a review?"
msgid "Default \"Is this a review?\" value"
msgstr "Est-ce une évaluation?"

#: admin/class-lets-review-settings.php:304
msgid ""
"If you want to really push users to leave a review, you can set the \"Is "
"this a review?\" option in the comment form to be set to \"On\" by default "
"in new user comments."
msgstr ""

#: admin/class-lets-review-settings.php:313
msgid "Font: Headings"
msgstr "Police: Titres"

#: admin/class-lets-review-settings.php:325
msgid "Font: Parragraphs"
msgstr "Police: Paragraphes "

#: admin/class-lets-review-settings.php:337
msgid "Font: Character Sets"
msgstr "Police: Type de caractères"

#: admin/class-lets-review-settings.php:364
msgid "Old Review System"
msgstr "Ancien système de test"

#: admin/class-lets-review-settings.php:382
msgid "Format"
msgstr "Format"

#: admin/class-lets-review-settings.php:415
msgid "Custom Icon Image"
msgstr "Icône perso"

#: admin/class-lets-review-settings.php:426
msgid "Location"
msgstr "Localisation"

#: admin/class-lets-review-settings.php:464
msgid "Animation Effect"
msgstr "Effet d’animation"

#: admin/class-lets-review-settings.php:509
msgid "Use Post Title for Review Title"
msgstr "Utiliser le titre de l'article en tant que titre du test"

#: admin/class-lets-review-settings.php:521
msgid "Use Featured Image as Main Review Image"
msgstr ""

#: admin/class-lets-review-settings.php:533
msgid "Score Subtitle"
msgstr "Sous-titre note finale"

#: admin/class-lets-review-settings.php:544
msgid "Positives Title"
msgstr "Titre des points forts"

#: admin/class-lets-review-settings.php:555
msgid "Negatives Title"
msgstr "Titre des points faibles"

#: admin/class-lets-review-settings.php:566
msgid "Affiliate Block Title"
msgstr "Titre de la section affiliation"

#: admin/class-lets-review-settings.php:588
msgid "Gallery Block Title"
msgstr "Titre de la section galerie"

#: admin/class-lets-review-settings.php:764
msgid "Inherit from Theme"
msgstr "Hériter du thème"

#: admin/class-lets-review-settings.php:786
msgid ""
"Add as many criterias as you like. These will appear in every new review. "
"You will be able to remove or add more of them inside each post if required. "
"You can drag & drop the items around here."
msgstr ""
"Ajouter autant de critères que vous le souhaitez. Ils apparaîtront dans "
"chaque test. Vous pourrez en supprimer ou en ajouter dans chaque article si "
"nécessaire. Vous pouvez définir leur ordre ici. "

#: admin/class-lets-review-settings.php:1756
msgid ""
"Thank you for choosing Let's Review and for joining the Codetipi community. "
"Happy reviewing!"
msgstr ""
"Merci d'avoir choisi Let's Review et de rejoindre la communauté Codetipi. "
"Nous vous souhaitons d'excellents tests!"

#: admin/lets-review-i18n-strings.php:19
msgid "Close"
msgstr "Fermer"

#: admin/lets-review-i18n-strings.php:21
msgid "Insert Lets Review Shortcode"
msgstr "Insérer un shortcode Let's Review"

#: admin/lets-review-i18n-strings.php:22
msgid "Existing Review"
msgstr "Test existant"

#: admin/lets-review-i18n-strings.php:23
msgid "Affiliate Button"
msgstr "Bouton d’affiliation"

#: admin/lets-review-i18n-strings.php:24
msgid "Unique Review"
msgstr "Test unique"

#: admin/lets-review-i18n-strings.php:25
msgid "Visitor Rating Box"
msgstr "Note des Visiteurs"

#: admin/lets-review-i18n-strings.php:26
msgid "Comparison List"
msgstr "Liste de comparaison"

#: admin/lets-review-i18n-strings.php:27
msgid "Buttons"
msgstr "Boutons"

#: admin/pages/default.php:14
msgid ""
"Set the default settings you want reviews to have when adding a new review."
msgstr "Définir les options par défaut pour vos Tests."

#: admin/pages/default.php:19 admin/pages/general.php:18
msgid "Save Changes"
msgstr "Sauvegarder les changements"

#: admin/pages/general.php:13
msgid "General Options"
msgstr "Options générales"

#: admin/pages/help.php:19
msgid "Documentation"
msgstr "Documentation"

#: admin/pages/help.php:24
msgid ""
"The first place to go to whenever you have any questions about the plugin. "
"Detailed instructions for all the plugin features."
msgstr ""
"Le premier endroit où aller si vous avez des questions sur le plugin. "
"Instructions détaillées de toutes les fonctions du plugin."

#: admin/pages/help.php:26
msgid "Open documentation"
msgstr "Ouvrir la documentation"

#: admin/pages/help.php:35
msgid "Video Tutorials"
msgstr "Tutoriels vidéos"

#: admin/pages/help.php:40
msgid ""
"After the release of Let's Review v2, a big effort will be made to create "
"multiple video tutorials to show how things work."
msgstr ""
"Après la sortie de Let's Review v2, un grand effort sera fait pour créer des "
"tutoriels vidéos montrant comment fonctionne le plugin."

#: admin/pages/help.php:42
msgid "Watch Videos"
msgstr "Regarder les vidéos"

#: admin/pages/help.php:51
msgid "Support"
msgstr "Support"

#: admin/pages/help.php:56
msgid ""
"If you can't find the answer in the documentation or video tutorials then "
"feel to open a ticket in the Codetipi support system."
msgstr ""
"Si vous ne trouvez pas la réponse dans la documentation ou dans les "
"tutoriels vidéos, n'hésitez pas à ouvrir un ticket dans le système de "
"support Codetipi."

#: admin/pages/help.php:58
msgid "Open Support"
msgstr "Ouvrir le support"

#: admin/pages/migration.php:14
msgid ""
"If you have reviews in another review system and wish to migrate them over "
"to Let's Review's system, then simply select the Old review system below and "
"hit the \"Convert Old Reviews\" button."
msgstr ""
"Si vous avez des tests à partir d'un autre système et souhaitez les migrer "
"vers Let's Review, sélectionnez simplement le système ancien ci-dessous et "
"cliquez sur \"Convertir les tests anciens\"."

#: admin/pages/migration.php:19
msgid "Convert Old Reviews"
msgstr "Convertir les tests anciens"

#: admin/pages/welcome.php:22
msgid "Changelog"
msgstr "Journal des modifications"

#: frontend/class-lets-review-frontend.php:243
msgid "Leave Rating"
msgstr "Laisser une note"

#: frontend/class-lets-review-frontend.php:245
msgid "You have already rated"
msgstr "Vous avez déjà noté"

#: frontend/class-lets-review-frontend.php:255
msgid "You need to be logged in to vote"
msgstr "Vous devez être identifié pour voter"

#: frontend/class-lets-review-frontend.php:906
msgid "Read full review"
msgstr "Lire le test en entier"

#: frontend/class-lets-review-shortcodes.php:221
msgid "Missing ID attribute."
msgstr ""

#: frontend/class-lets-review-visitors.php:54
msgid "Helpful"
msgstr "Utile"

#: frontend/class-lets-review-visitors.php:55
msgid "Not helpful"
msgstr "Pas utile"

#: frontend/class-lets-review-visitors.php:85
msgid "Breakdown"
msgstr "Détails"

#: frontend/class-lets-review-visitors.php:222
msgid "Is this a review?"
msgstr "Est-ce une évaluation?"

#: frontend/class-lets-review-visitors.php:225
msgid "No"
msgstr "Non"

#: frontend/class-lets-review-visitors.php:229
msgid "Yes"
msgstr "Oui"

#: frontend/class-lets-review-visitors.php:233
msgid "Review Headline"
msgstr "Titre du test"

#: inc/lets-review-widget.php:23
msgid "Powerful widget to show off your reviews."
msgstr "Widget à afficher à partir de vos tests."

#: inc/lets-review-widget.php:25
msgid "Let's Review Widget"
msgstr "Widget Let’s Review"

#: inc/lets-review-widget.php:324
msgid "Title:"
msgstr "Titre:"

#: inc/lets-review-widget.php:328
msgid "Amount Reviews:"
msgstr "Nombre de tests:"

#: inc/lets-review-widget.php:332
msgid "Review source:"
msgstr "Source:"

#: inc/lets-review-widget.php:337
#, fuzzy
#| msgid "Custom Icon Code"
msgid "Custom Post Types"
msgstr "Code de l’icône perso"

#: inc/lets-review-widget.php:341
msgid "Category(s):"
msgstr "Catégorie(s):"

#: inc/lets-review-widget.php:352
msgid "Tag(s):"
msgstr "Tag(s):"

#: inc/lets-review-widget.php:353
msgid "Separate tags with commas"
msgstr ""

#: inc/lets-review-widget.php:357
msgid "Post(s):"
msgstr "Publication(s):"

#: inc/lets-review-widget.php:358
msgid "Separate post ids with commas"
msgstr ""

#: inc/lets-review-widget.php:362
#, fuzzy
#| msgid "Custom Icon Code"
msgid "Custom Post Type:"
msgstr "Code de l’icône perso"

#: inc/lets-review-widget.php:371
msgid "Review Date:"
msgstr "Date du test:"

#: inc/lets-review-widget.php:373
msgid "All-time"
msgstr "De tous les temps"

#: inc/lets-review-widget.php:374
msgid "Past 7 Days"
msgstr "7 derniers jours"

#: inc/lets-review-widget.php:375
msgid "Last Month"
msgstr "Du mois passé"

#: inc/lets-review-widget.php:379
msgid "Order:"
msgstr "Ordre:"

#: inc/lets-review-widget.php:381
msgid "Top Scores"
msgstr "Meilleures notes:"

#: inc/lets-review-widget.php:382
msgid "Lowest Scores"
msgstr "Notes les plus faibles:"

#: inc/lets-review-widget.php:383
msgid "Newest Reviews"
msgstr "Nouveaux tests"

#: inc/lets-review-widget.php:387
msgid "Design:"
msgstr "Design:"

#: inc/lets-review-widget.php:393
msgid "Color (Refer to documentation for info):"
msgstr "Couleur (Se reporter à la documentation pour plus d’infos):"

#: inc/lets-review-widget.php:397
msgid "Score Type:"
msgstr "Type"

#: inc/lets-review-widget.php:418
msgid "Minimal"
msgstr "Minimal"

#: inc/lets-review-widget.php:421
msgid "Simple + Stars"
msgstr "Simple + étoiles"

#. Plugin URI of the plugin/theme
msgid ""
"https://codecanyon.net/item/lets-review-wordpress-review-plugin-with-"
"affiliate-options/15956777"
msgstr ""

#. Description of the plugin/theme
msgid "The ultimate review plugin for WordPress"
msgstr ""

#. Author of the plugin/theme
msgid "Codetipi"
msgstr ""

#. Author URI of the plugin/theme
msgid "https://codetipi.com"
msgstr ""

#~ msgid ""
#~ "Missing attributes. Please use the Shortcode tool to insert Let's Review "
#~ "shortcodes."
#~ msgstr ""
#~ "Attributs manquants. Merci d'utiliser l'outil Shortcode pour insérer des "
#~ "shortcodes de Let's Review."

#~ msgid "Modern Alt"
#~ msgstr "Moderne Alt"

#~ msgid "Background Color"
#~ msgstr "Couleur d'arrière-plan"

#~ msgid "Unique Review Shortcode"
#~ msgstr "Shortcode unique test"

#~ msgid ""
#~ "Thank you for choosing Lets_Review and for joining the Codetipi "
#~ "community. Enjoy!"
#~ msgstr ""
#~ "Merci d'avoir choisi Lets_Review et d'entrer dans la communauté Codetipi. "
#~ "Profitez bien!"

#~ msgid "Optional title to show at the top of the review box"
#~ msgstr "Titre optionnel apparaissant au-dessus de du module de test"

#~ msgid ""
#~ "Enter the HTML icon code. A list of available icons can be found at "
#~ "https://fortawesome.github.io/Font-Awesome/icons/"
#~ msgstr ""
#~ "Insérez le code HTML de l’icône. Vous pouvez trouver une liste d’icônes "
#~ "disponibles sur https://fortawesome.github.io/Font-Awesome/icons/"

#~ msgid "Default Options"
#~ msgstr "Options par défaut"

#~ msgid "Typography"
#~ msgstr "Typographie"

#~ msgid "Extras"
#~ msgstr "Extras"

#~ msgid "Extra Options"
#~ msgstr "Options des extras"

#~ msgid "Typography Options"
#~ msgstr "Options de typographie"

#~ msgid "Review widget desc"
#~ msgstr "Description du widget de test"

#~ msgid "Background:"
#~ msgstr "Arrière-plan"

#~ msgid "White"
#~ msgstr "Blanc"
